#left-column {
    padding-left: 0;
    padding-right: 30px;
}
#index .product-description, .product_list.row.products-list-in-column .product-description, #index .product_button,
 .product_list.row.products-list-in-column .product_button{
	display:none;
}
.products-list-in-row .product-preview .product_button .cart-button.ajax_add_to_cart_button {
    border-color: #000000;
    font-family: "Karla",sans-serif;
    line-height: 44px;
    margin-left: 0;
    padding: 0 40px;
}
.sort-by {
    font-size: 14px;
    margin-top: 4px;
    padding: 0;
    width: 71%;
}
.products-sort-order.dropdown {
    cursor: pointer;
    float: right;
    font-size: 14px;
    margin-right: 18px;
    padding: 0;
    text-align: right;
    width: 20%;
}
.products-sort-order .select-title > span {
    display: block;
    overflow: hidden;
    text-overflow: clip;
    white-space: nowrap;
}
.select-title.dropdown-toggle .fa.fa-angle-down {
    padding-left: 120px;
}
#selectProductSort {
    font-family: "Karla";
    font-size: 16px;
    margin-top: 9px;
    min-width: 177px;
}
#selectProductSort li a {
    color: #666666;
	font-size:14px;
}
#selectProductSort > li:hover {
    background: #3399ff none repeat scroll 0 0;
}
#selectProductSort > li:hover a {
    color: #ffffff;
}
.layered_filter {
    clear: both;
    display: inline-block;
    padding-bottom: 13px;
    width: 100%;
}
#_desktop_search_filters_clear_all {
    margin-bottom: 30px;
}
 .page-heading.product-listing {
	margin-left:-15px;
}
.custom-checkbox input[type="checkbox"] {
    cursor: pointer;
    margin-top: 0.25rem;
    opacity: 0;
    position: absolute;
}
.color1, .custom-checkbox input[type="checkbox"] + span.color {
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    cursor: pointer;
    display: inline-block;
    height: 2.25rem;
    margin: 0.3125rem;
    width: 2.25rem;
}
#search_filters .facet .facet-label a {
    color: #414141;
    display: inline-block;
    font-size: 0.9375rem;
    margin-top: 0.4375rem;
}
.custom-checkbox input[type="checkbox"] + span {
    border: 1px solid #414141;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin-right: 3px;
    vertical-align: middle;
    width:13px;
}
.collapse.in.color {
    padding-bottom: 85px;
    padding-top: 10px;
}
.custom-checkbox input[type="checkbox"]:checked + span .checkbox-checked {
    display: block;
}
.custom-checkbox input[type="checkbox"] + span .checkbox-checked {
    color: #414141;
    display: none;
    font-size: 2.1rem;
    margin: -0.25rem -0.125rem;
}
.category-top-menu {
    margin-bottom: 16px;
}
.category-top-menu h2, #search_filters h2, .bestseller_products .title_block{
	border-bottom: 1px solid #000000;
    cursor: pointer;
    font-family: "Oswald";
    font-size: 24px;
    margin-bottom: 25px;
	text-transform:uppercase;
}
#search_filters_wrapper .title_block {
    border-bottom: 0 none;
    font-family: "Oswald";
    font-size: 14px;
    margin-bottom: 7px;
    text-transform: uppercase;
}
.category-sub-menu li {
    font-size: 14px;
	line-height:36px;
}
.layered_filter li a {
    font-size: 14px;
}
.layered_filter select {
    border: 1px solid #a3a3a3;
}

.layered_filter li label a , .layered_filter li .magnitude {
    color: #a3a3a3;
}
.layered_filter li:hover label a , .layered_filter li:hover .magnitude {
    color: #d5292c;
}
.layered_filter:nth-child(1) h2 {
    float: left;
}
.btn.btn-tertiary.js-search-filters-clear-all {
    float: right;
    font-size: 12px;
    margin-top: -43px;
    padding: 5px;
}
.navbar-toggler.collapse-icons, .category-sub-menu .arrows {
    color: #000000;
    cursor: pointer;
    float: right;
    position: relative;
    right: 0;
    z-index: 1;
}
.navbar-toggler.collapse-icons .add, .category-sub-menu .arrow-right {
    margin-top: 0;
}
.navbar-toggler.collapse-icons .add, .category-sub-menu .arrow-right {
    margin-top: 0;
}
.block-categories .add {
    margin-bottom: 0;
}
.block-categories .collapse-icons .fa.remove {
    display: none;
}
.block-categories .collapse-icons[aria-expanded="true"] .remove {
    display: block;
    margin-top: 10px;
}
.block-categories .collapse-icons[aria-expanded="true"] .add {
    display: none;
}

.custom-checkbox {
    position: relative;
	padding-right:4px;
}
#left-column .custom-checkbox input[type="checkbox"] + span {
    border: 1px solid #a3a3a3;
    cursor: pointer;
    display: inline-block;
    height: 9px;
    margin-right: 3px;
    position: relative;
    vertical-align: middle;
    width: 9px;
}
#left-column .custom-checkbox input[type="checkbox"] + span .checkbox-checked , .fa.fa-square.checkbox-checked{
    font-size: 0;
}

#left-column .custom-checkbox input[type="checkbox"] + span .checkbox-checked::after {
    background: #d5292c none repeat scroll 0 0;
    content: " ";
    height: 5px;
    left: 1px;
    position: absolute;
    top: 1px;
    width: 5px;
}
#left-column  span.color.active, #left-column span.color:hover, #left-column  .custom-checkbox input[type=checkbox]+span.color.active, #left-column  .custom-checkbox input[type=checkbox]+span.color:hover, #left-column .facet-label.active .custom-checkbox span.color, #left-column .facet-label:hover .custom-checkbox span.color {
    border: 1px solid #000;
}
#left-column span.color, #left-column .custom-checkbox input[type="checkbox"] + span.color {
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    height: 31px;
    margin-bottom: 5px;
    margin-right: 5px;
    width: 31px;
}
#left-column .color li {
    float: left;
}
.collapse.in.color a {
    display: none;
}
.product_list.products-list-in-row .products.row {
    margin-top: 45px;
}
.products-sort-order .select-list {
    color: #000;
    display: block;
    padding: 0.625rem 1.25rem;
}
.products-selection .sort-select {
    align-items: center;
    text-align: right;
}
.products-sort-order .select-title {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 5px 8px;
    position: relative;
    width: 100%;
}
.products-sort-order .fa.fa-caret-down {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #ccc;
    display: inline-block;
    height: 36px;
    line-height: 35px;
    position: absolute;
    right: -34px;
    text-align: center;
    top: -1px;
    width: 34px;
}
.sort-select .dropdown-menu {
    left: -70px;
    margin-top: -17px;
    min-width: 185px;
    position: absolute;
    right: auto;
}
.active_filters .filter-block {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    color: #414141;
    display: inline-block;
    font-size: 14px;
    /*margin-bottom: 0.625rem;*/
    margin-right: 0.625rem;
   /* margin-top: 18px;*/
  padding: 0.625rem;
}
@media (min-width: 768px) and (max-width: 991px) {
    .active_filters .filter-block {
        display: inline-block;
        font-size: 10px;

    }

}
.products-list-in-row .color_to_pick_list.clearfix.variant-links {
    margin-top: 31px;
    width: 100%;
}
.banner_column .img-responsive {
    width: 100%;
}
.breadcrumbfirst ol {
    margin-bottom: 0;
}
.active_filters {
    clear: both;
  /*  margin-bottom: 1.25rem;*/
    margin-left: -17px;
 /*   padding-top: 17px;*/
}
/*
.active_filters .filter-block {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    color: #414141;
    display: inline-block;
    font-size: 14px;
}
*/
.active_filters .active-filter-title {
    display: inline;
    font-weight: 600;
    margin-right: 0.625rem;
}
@media(max-width:1199px) {
	.products-sort-order.dropdown {
		width: 30%;
	}
	.sort-by {
		width: 60%;
	}
}
@media(max-width:991px) {
  .view-modes {
	/*	margin-bottom:15px;*/
	}
	.view-modes a {
       margin-right: 3px;
	}
	.sort-select {
		width: 58%;
	}
}
@media(max-width:767px) {
	#left-column {
		padding-left: 0;
		padding-right: 0px;
	}
	.products-selection .sort-select {
		float: right;
	}
	.sort-by{
		margin-right:20px;
		line-height:31px;
	}
}